<?xml version="1.0"?>
<config version="1.0" serial="3" timestamp="1773757560.2">
  <Lib>
    <Account>
      <Default>skypetest</Default>
    </Account>
    <BackboneInited>1</BackboneInited>
    <Connection>
      <HostCache>
        <_1>69420.69420.69420.69420:69420</_1>
      </HostCache>
      <LastIP>6942069420</LastIP>
      <LastProbingFailed>0</LastProbingFailed>
      <ListeningPort>16458</ListeningPort>
      <LoginServers>
        <DirectlyConnected>1</DirectlyConnected>
      </LoginServers>
      <NatTracker>
        <ContraProbeResults></ContraProbeResults>
      </NatTracker>
    </Connection>
    <Localnode>
      <NodeID>694206942069420</NodeID>
    </Localnode>
    <PropsManager>
      <PermaProps>694206942069420694206942069420</PermaProps>
    </PropsManager>
  </Lib>
  <UI>
    <Login>
      <SaveCredentials>1</SaveCredentials>
    </Login>
  </UI>
</config>
